
import React from 'react';
import Icon from 'react-icon-base';

const SlLayers = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M21.8398 658.192l475.09 -258.72c4.78418 -2.5918 10.0322 -3.9043 15.3125 -3.9043c5.21582 0 10.4316 1.28027 15.1836 3.83984l480.096 258.72c10.4639 5.63184 16.9756 16.624 16.8154 28.5283c-0.160156 11.9355 -6.91211 22.752 -17.5039 28.1602l-475.12 241.28 c-9.05566 4.5918 -19.7441 4.62402 -28.8799 0.0644531l-480.048 -241.28c-10.624 -5.34375 -17.4404 -16.1602 -17.6328 -28.0645s6.25586 -22.9443 16.6875 -28.624zM517.153 891.713l406.159 -206.271l-410.976 -221.472l-406.176 221.184zM1001.34 479.682 l-94.9736 48.2246l-68.5596 -36.9756l80 -40.624l-410.96 -221.456l-406.192 221.184l85.3115 42.8799l-68.3682 37.248l-100.32 -50.4004c-10.624 -5.34375 -17.4404 -16.1602 -17.6328 -28.0645s6.25586 -22.9443 16.6875 -28.624l475.088 -258.72 c4.78418 -2.5918 10.0322 -3.90332 15.3125 -3.90332c5.21582 0 10.4316 1.28027 15.1836 3.83984l480.096 258.72c10.4639 5.63184 16.9756 16.624 16.8154 28.5283c-0.143555 11.9355 -6.89551 22.752 -17.4873 28.1436zM1001.35 255.683l-89.9658 44.2236 l-68.5596 -36.9756l75.0078 -36.624l-410.976 -221.456l-406.192 221.184l79.3115 35.8721l-68.3682 37.248l-94.3203 -43.4082c-10.624 -5.34375 -17.4404 -16.1602 -17.6328 -28.0645s6.25586 -22.9443 16.6875 -28.624l475.088 -258.72 c4.78418 -2.5918 10.0322 -3.90332 15.3125 -3.90332c5.21582 0 10.4316 1.28027 15.1836 3.83984l480.096 258.72c10.4639 5.63184 16.9756 16.624 16.8154 28.5283c-0.143555 11.9521 -6.89551 22.7686 -17.4873 28.1602z"/></g>
    </Icon>
);

export default SlLayers;
